.container {
	width:1024px;
	margin:0 auto;
}
@media screen and (max-width : 1024px){
.container { width:980px; }
}
@media screen and (max-width : 768px){
.container { width:680px; }
}
@media screen and (max-width : 425px){
.container { width:320px; }
}
.area-2 {
	width:20%;
	padding:10px;
	float:left;
}
.area-3 {
	width:30%;
	padding:10px;
	float:left;
}
.area-4 {
	width:40%;
	padding:10px;
	float:left;
}
.area-5 {
	width:50%;
	padding:10px;
	float:left;
}
.area-6 {
	width:60%;
	padding:10px;
	float:left;
}
.area-7 {
	width:70%;
	padding:10px;
	float:left;
}
.area-8 {
	width:80%;
	padding:10px;
	float:left;
}
.text-center { text-align:center; }
.clearfix::after{
  content: "";
  display: block;
  clear: both;
}
.white { color:#FFF; }
.site-header {
	position:relative;
	height:1000px;
	overflow:hidden;
}
.site-header img {
	width:100%;
	position:absolute;
}
.site-header p {
	position:absolute;
	left:30%;
	top:50%;
	transform:translate(-30%,0%);
	font-size:30px;
	text-shadow: 0 0 5px #FFF;
}
.site-header .g-navi, .site-header2 .g-navi {
	width:100%;
	position:absolute;
	margin-top:30px;
}
.site-header .g-navi li, .site-header2 .g-navi li {
	float:left;
	margin:0 30px;
	list-style:none;
}
.g-navi .logo-area {
	width:20%;
	height:50px;
	float:left;
}
.g-navi .navi-area {
	width:60%;
	float:left;
}
.g-navi .contact-area {
	width:20%;
	float:left;
}
.site-header .logo {
	width:100px;
	height:auto;
	margin-left:50px;
}
/* index以外用のヘッダ */
.site-header2 {
	position:relative;
	height:100px;
	overflow:hidden;
}
.site-header2 img {
	width:100%;
	position:absolute;
}
.site-header2 .logo {
	width:100px;
	height:auto;
	margin-left:50px;
}
.content-header {
	position:relative;
	width:100%;
	height:300px;
	overflow:hidden;
}
.content-header h1 {
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	text-align:center;
	color:#000;
}
.content-header h1 .sub {
	font-size:14px;
	color:#ff4600;
}
.pan {
	border-bottom:1px solid #e5e5e5;
	padding:20px 0;
}
input[type="submit"].link-btn {
	display:block;
	margin:50px auto 0;
}
.link-btn {
	font-size:14px;
	display: inline-block;
	padding: 7px 20px;
	border-radius: 25px !important;
	text-decoration: none;
	color: #FFF;
	background-image: -webkit-linear-gradient(45deg, #ff4600 0%, #FFC107 100%);
	background-image: linear-gradient(45deg, #ff4600 0%, #FFC107 100%);
	transition: .4s;
}
.link-btn:hover {
	background-image: -webkit-linear-gradient(45deg, #f76a35 0%, #FFC107 100%) !important;
	background-image: linear-gradient(45deg, #f76a35 0%, #FFC107 100%) !important;
}
.link-btn i,.link-btn2 i,a i { margin-right:10px; }
.link-btn2 {
	font-size:14px;
	display: inline-block;
	padding: 15px 70px;
	border-radius: 25px;
	text-decoration: none;
	color: #FFF;
	background-image: -webkit-linear-gradient(45deg, #FFC107 0%, #ff4600 100%);
	background-image: linear-gradient(45deg, #FFC107 0%, #ff4600 100%);
	transition: .4s;
}
.link-btn2:hover {
	background-image: -webkit-linear-gradient(45deg, #FFC107 0%, #f76a35 100%);
	background-image: linear-gradient(45deg, #FFC107 0%, #f76a35 100%);
}
.link-btn3 {
	position:absolute;
	top:-18px;
	font-size:14px !important;
	display: inline-block;
	padding: 5px 40px;
	border-radius: 25px;
	text-decoration: none;
	color: #FFF;
	background-image: -webkit-linear-gradient(45deg, #FFC107 0%, #ff4600 100%);
	background-image: linear-gradient(45deg, #FFC107 0%, #ff4600 100%);
	transition: .4s;
}
#business {
	background:url('../img/business.png') no-repeat;
	overflow:hidden;
	background-position:center center;
}
#business h2 {
	font-size:24px;
	text-align:center;
	padding:60px 0;
	margin:0;
}
#business h2 .sub { font-size:12px; }
.concierge-area, .matching-area {
	position:relative;
	width:50%;
	float:left;
	height:600px;
	overflow:hidden;
}
.concierge-area img,.matching-area img {
	width:100%;
	position:absolute;
}
	
.box-content {
	position:absolute;
	color:#FFF;
	background:rgba(0,0,0,0.5);
	width:100%;
	height:100%;
	text-align:center;
}
.concierge-area h3,.matching-area h3 {
	font-size:30px;
	color:#FFF;
	margin-top:150px;
}
.concierge-area h3 .sub,.matching-area h3 .sub {
	font-size:15px;
}
#concierge {
	margin-top:200px;
}
#concierge .concierge-img {
	position:relative;
	height:350px;
	width:100%;
	background-image: -webkit-linear-gradient(45deg, #FFC107 0%, #ff4600 100%);
	background-image: linear-gradient(45deg, #FFC107 0%, #ff4600 100%);
	transition: .4s;
}
#concierge .concierge-img img {
	width:70%;
	position:absolute;
	top:-50px;
	left:30%;
}
#concierge .concierge-img p {
	position:absolute;
	background:#FFF;
	display:inline-block;
	margin-left:20%;
	padding:10px;
	font-weight:bold;
}
#concierge .concierge-img .title {
	font-size:30px;
	top:60px;
}
#concierge .concierge-img .title-sub {
	top:180px;
}
#matching { margin-top:200px; }
#matching .matching-img {
	position:relative;
	height:350px;
	width:100%;
	background-image: -webkit-linear-gradient(45deg, #ff4600 0%, #FFC107 100%);
	background-image: linear-gradient(45deg, #ff4600 0%, #FFC107 100%);
	transition: .4s;
}
#matching .matching-img img {
	width:70%;
	position:absolute;
	top:-50px;
	right:30%;
}
#matching .matching-img p {
	position:absolute;
	background:#FFF;
	display:inline-block;
	margin-left:69%;
	padding:10px;
	font-weight:bold;
}
#matching .matching-img .title {
	font-size:30px;
	top:60px;
}
#matching .matching-img .title-sub {
	top:180px;
}

.container .title {
	color:#ff6700;
	font-weight:bold;
}
.container h3 {
	margin-top:100px;
	text-align:center;
}
.container h3::after {
	content:"";
	height:1px;
	width:50px;
	background-color:#ff6700;
	display:block;
	margin:10px auto;
}
.strong { font-weight:bold; }
.arrow-down {
	color:#606060;
	text-align:center;
	margin-bottom:20px;
	clear:both;
}
#estate-merit {
	padding-bottom:50px;
	background-image: -webkit-linear-gradient(180deg,#FFF 0%,#FFF 40%,#f4f4f4 40%,#f4f4f4 100%);
	background-image: linear-gradient(180deg,#FFF 0%,#FFF 40%,#f4f4f4 40%,#f4f4f4 100%);
}
.estate-merit {
	display:flex;
	margin-bottom:50px;
}
.estate-merit .item {
	width:25%;
	text-align:center;
	border:1px solid #bcbbbb;
	background:#FFF;
}
.estate-merit .item img {
	display:block;
	margin:50px auto;
}
.list {
	background:#f4f4f4;
	padding:10px;
	margin:5px 0;
}
.circle {
	color:#ff6700;
	margin-right:20px;
}
.trouble { margin-top:100px; }
.trouble-box {
	background:#f4f4f4;
	padding:10px 20px;
}
.trouble-list {
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	margin:10px 20px;
}
.trouble-list p { margin:0 0 0 5px; }
.check {
	background:url('../img/check.png');
	width:41px;
	height:36px;
	display:inline-block;
}
.next {
	display:block;
	margin:-10px auto 20px;
}
.step {
	width:130px;
	color:#FFF;
	font-weight:normal;
	padding:10px 30px;
	background-image: -webkit-linear-gradient(45deg, #FFC107 0%, #ff4600 100%);
	background-image: linear-gradient(45deg, #FFC107 0%, #ff4600 100%);
	transition: .4s;
}
.inner-item { margin-top:50px !important; }
#contact {
	width:100%;
	margin:100px 0 0;
	padding:100px 0;
	background-image: -webkit-linear-gradient(45deg, #FFC107 0%, #ff4600 100%);
	background-image: linear-gradient(45deg, #FFC107 0%, #ff4600 100%);
}
#contact .contact-box {
	width:100%;
	background:#FFF;
	padding:10px 0;
}
#contact .contact-box .box-left,#contact .contact-box .box-right {
	float:left;
	width:50%;
	text-align:center;
}
.border-right { border-right:1px solid #bcbbbb; }
.contact-box p { margin-bottom:10px; }
.contact-box .tel {
	font-weight:bold;
	font-size:24px;
}
.site-footer {
	margin-top:0 !important;
	background:#333333;
	color:#FFF;
	border-top:none !important;
}
.footer-navi {
	margin-top:25px;
	float:right !important;
}
.footer-navi li {
	float:left;
	list-style:none;
	margin:0 20px;
}
.footer-navi ul li a { color:#FFF; }
.address {
	padding:20px 0 0;
	font-size:12px;
	clear:both;
}
.concierge-flex {
	display:flex;
	flex-direction:column;
}
.inner-flex { display:flex; }
.item2 { padding:5px 5px 0; }

/* ハンバーガーメニューここから */
#nav-drawer {
	position: relative;
	padding:10px;
	text-align:right;
}
.nav-unshown { display:none; }
#nav-content ul { padding-top:20px; }
#nav-content ul li {
	float:none;
	text-align:left;
}
#nav-open {
	display: inline-block;
	width: 30px;
	height: 22px;
	vertical-align: middle;
}
#nav-open span, #nav-open span:before, #nav-open span:after {
	position: absolute;
	height: 3px;/*線の太さ*/
	width: 25px;/*長さ*/
	border-radius: 3px;
	background: #555;
	display: block;
	content: '';
	cursor: pointer;
}
#nav-open span:before { bottom: -8px; }
#nav-open span:after { bottom: -16px; }
/*閉じる用の薄黒カバー*/
#nav-close {
	display: none;/*はじめは隠しておく*/
	position: fixed;
	z-index: 99;
	top: 0;/*全体に広がるように*/
	left: 0;
	width: 100%;
	height: 100%;
	background: black;
	opacity: 0;
	transition: .3s ease-in-out;
}

/*中身*/
#nav-content {
	overflow: auto;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;/*最前面に*/
	width: 90%;/*右側に隙間を作る（閉じるカバーを表示）*/
	max-width: 330px;/*最大幅（調整してください）*/
	height: 100%;
	background: #fff;/*背景色*/
	transition: .3s ease-in-out;/*滑らかに表示*/
	-webkit-transform: translateX(-105%);
	transform: translateX(-105%);/*左に隠しておく*/
}
/*チェックが入ったらもろもろ表示*/
#nav-input:checked ~ #nav-close {
	display: block;/*カバーを表示*/
	opacity: .5;
}
#nav-input:checked ~ #nav-content {
	-webkit-transform: translateX(0%);
	transform: translateX(0%);/*中身を表示（右へスライド）*/
	box-shadow: 6px 0 25px rgba(0,0,0,.15);
}
/* ハンバーガーメニューここまで */
.require {
	float:right;
	font-size:12px;
	padding:5px;
	color:#FFF;
	background-image: -webkit-linear-gradient(45deg, #FFC107 0%, #ff4600 100%);
	background-image: linear-gradient(45deg, #FFC107 0%, #ff4600 100%);
}
th { padding:20px !important; }
td { padding:10px !important; }
th.text-area { vertical-align:top; }
.company-content h3 { margin-top:50px; }
.company-content p { text-align:center; }
.rinen {
	background:#f4f4f4;
	padding:30px;
	margin:30px 0 50px;
}
.company-content .rinen p {
	text-align:left;
	font-size:24px;
	font-weight:bold;
	margin-bottom:15px;
}
.company-table th { color:#ff6700; }
.mw_wp_form mw_wp_form_complete { margin-top:100px; }
.site-content p { font-size:12px; }
.recolle-box {
	display:flex;
	margin:50px 0;
}
.recolle {
	border:5px solid #f4f4f4;
	padding:20px;
	position:relative;
}
.recolle p { text-align:left; }
.recolle-img { position:relative; }
.recolle-img img {
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
}

@media screen and ( max-width:1440px) {
.site-header { height:800px; }
.concierge-area, .matching-area { height:480px; }
}
@media screen and ( max-width:1024px) {
.site-header { height:580px; }
.concierge-area, .matching-area { height:340px; }
.concierge-area h3, .matching-area h3 { margin-top:50px; }
#concierge .concierge-img,#matching .matching-img { height:270px; }
}
@media screen and ( max-width:768px) {
.site-header { height:430px; }
.concierge-area, .matching-area { height:255px; }
.concierge-area h3, .matching-area h3 { margin-top:10px;font-size:24px; }
#concierge { margin-top:150px; }
#concierge .concierge-img .title,#matching .matching-img .title { font-size:18px;top:15px; }
#concierge .concierge-img .title-sub,#matching .matching-img .title-sub { top:100px;font-size:12px; }
#concierge .concierge-img,#matching .matching-img { height:160px; }
.container h3 { margin-top:50px; }
.trouble { margin-top:50px; }
.content-header { height:200px; }
.company-content .rinen p { font-size:18px; }
}
@media screen and ( max-width:425px) {
.site-header { height:400px; }
.site-header .g-navi { margin-top:10px; }
.site-header p { font-size:24px; }
.site-header .logo { margin-left:10px; }
#concierge .concierge-img p { margin-left:10%; }
#business { background-size:100%; }
#business h2 { padding:30px 0; }
.concierge-area, .matching-area { width:100%; }
#concierge .concierge-img img, #matching .matching-img img { width:100%;left:0; }
.estate-merit { flex-wrap:wrap; }
.estate-merit .item { width:50%; }
.estate-merit .item img { margin:20px auto; }
.area-3, .area-7 { width:100%; }
.footer-navi li { float:none; }
#contact .contact-box .box-left, #contact .contact-box .box-right { width:100%;padding:10px; }
.border-right { border-right:none;border-bottom:1px solid #bcbbbb; }
.link-btn2 { padding:15px 50px; }
#contact { padding:50px 0; }
.trouble-box { padding:10px; }
.trouble-list { padding:10px 0; }
.content-header { height:200px; }
.company-content .rinen p { font-size:14px; }
.recolle-box { flex-direction:column; }
.recolle { width:100%; }
.recolle-img {
	height:170px;
	width:100%;
}
.mw_wp_form th {
	display:block;
	width:100%;
}
.mw_wp_form td {
	display:block;
	width:100%;
}
.require {
	float:none;
	margin-left:20px;
}
}
@media screen and ( max-width:375px) {
.site-header { height:350px; }
.concierge-area, .matching-area { height:250px; }
#concierge .concierge-img p { margin-left:10px; }
#matching .matching-img p { margin-left:65%; }
#contact { margin:30px 0 0; }
.site-header p { font-size:18px; }
.trouble-list p { font-size:14px; }
}
@media screen and ( max-width:320px) {
.site-header { height:300px; }
.container { padding:10px; }
#matching .matching-img p { margin-left:60%; }
.concierge-area h3, .matching-area h3 { font-size:18px; }
.concierge-area, .matching-area { height:210px; }
#concierge,#matching { margin-top:100px; }
}